#menubutt{
width:75%;
}

#se,#pr,#fl,#op,#cl { font-weight: bold;
color: green;}


/* zoza Zedit Overrides */
 

#u-full-width tr td{
	margin-left:1px !important;
	width:533px !important;}
}

 
 .btn-outline-primary{color:#325d88;border-color:#325d88}
 .btn-outline-primary:hover{color:#fff;background-color:#325d88;border-color:#325d88}
 .btn-link{font-weight:400;color:#325d88;text-decoration:none}
 .btn-link:hover{color:#1d3750;text-decoration:underline}
 .btn-link:focus,.btn-link.focus{text-decoration:underline}
 
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	-webkit-box-shadow: none;
      	box-shadow: none !important;
      	background-image: none;
   	outline: 0;
 
}

.wrapper .dataTables_paginate .first
{ background-repeat:no-repeat !important; 
margin-left:25px !important; 
padding-left:0px !important;
padding-right:0px !important; 
padding-bottom:0px !important; 
padding-top:0px !important; o
verflow-x:hidden !important; 
overflow-y:hidden !important; 
background-color:#fff !important;}

.wrapper .dataTables_paginate .next
{ background-repeat:no-repeat !important; 
padding-left:0px !important; 
padding-right:0px !important; 
padding-bottom:0px !important; 
padding-top:0px !important;
verflow-x:hidden !important; 
overflow-y:hidden !important; 
background-color:#fff !important;}

.wrapper  .dataTables_paginate .previous
{ background-repeat:no-repeat !important; 
padding-left:0px !important; 
padding-right:0px !important; 
padding-bottom:0px !important; 
padding-top:0px !important; o
verflow-x:hidden !important; 
overflow-y:hidden !important; 
background-color:#fff !important;}

.wrapper .dataTables_paginate .last
{ background-repeat:no-repeat !important; 
padding-left:0px !important; 
padding-right:0px !important; 
padding-bottom:0px !important; 
padding-top:0px !important; o
verflow-x:hidden !important; 
overflow-y:hidden !important; 
background-color:#fff !important;}

.dataTables_wrapper .myTable_wrapper .paginate_button:hover
{color:white !important;
border:1px solid #325d88;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
	border-top-left-radius:4px !important;
	border-top-right-radius:4px !important;
	border-bottom-left-radius:4px !important;
	border-bottom-right-radius:4px !important;
}

div#myTable_length .custom-select-sm{
	border-color:#325d88;
	shadow-box: none;
	-webkit-box-shadow:none!important;
 	box-shadow:none!important
}

/* Zedit */
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled
{
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}



/* Zedit 
#myTable_first a {
  background-color:#325d88;
}
#myTable_previous a {
  background-color:#325d88;
}
#myTable_next a {
  background-color:#325d88;
}
#myTable_last a {
  background-color:#325d88;
}

.pagination .page-item .page-link {
margin-left: 2px;
background-color: #325d88;
margin-right: 2px;
-webkit-border-radius: 5%;
border-radius: 5%; 
}

.pagination .page-item .page-link:hover {
-webkit-border-radius: 5%;
background-color: #325d88;
border-radius: 5%; 
}

.pagination .page-item.active .page-link {
-webkit-border-radius: 5%;
background-color: #325d88;
border-radius: 5%; 
}
*/


